/** Shopify CDN: Minification failed

Line 28:13 Cannot use type selector "raquo" directly after nesting selector "&"

**/
.cstm-amzn-li a{
  padding-top: 12px;
}

.index .breadcrumbs{
  display:none;
}

.breadcrumbs {
  margin: 15px 0px;
  font-size: 14px;
  max-width:1840px;
  padding:0px 57px;
}
.breadcrumbs a {
  color: black;
  text-decoration: none;
  font-size: 18px;
}
.breadcrumbs a:hover {
  text-decoration: underline;
}
.breadcrumbs &raquo; {
  margin: 0 5px;
}

.drawer__footer .cart__ctas{
  flex-direction:column !important;
}

.card__content quantity-input.quantity{
  margin:10px 0px;
}

.card__content quantity-input.quantity{
  margin:10px 0px;
  width:9rem !important;
  min-height: 40px;
}

.card__content quantity-input.quantity .quantity__button{
  width:3.5rem !important;
}

.card__content form{
  display:flex;
  align-items:center;
  justify-content:space-between;
}

.card__content .quick-add__submit{
  width:58% !important;
  max-width:58% !important;
  min-width:58% !important;
  font-size:10px  !important;
  height: 40px;
  margin-top: 20px;
      min-height: 40px;

}

.cstm_amz_icon {
  max-width: 25px;
}

.custom_main_header_group.header-scrolled{
  position:fixed;
  top:0px;
  width:100%;
  z-index: 99;
}


.slideshow__controls .slider-button{
  position:absolute;
  top:35%;
}
.slider-buttons{
  position:unset!important;
}
.slideshow__controls.slideshow__controls--top{
  display:none;
} 


#main-cart-footer .cart__ctas{
  flex-wrap:wrap;
}


#main-cart-footer #storePickupApp{
  width:100%;
}

@media screen and (max-width: 480px) {

.card__content form{
  flex-direction:column;
}

  .card__content quantity-input.quantity{
    width:100% !important;
     min-height: 35px;
  }

.card__content .quick-add__submit{
  width:100% !important;
  max-width:100% !important;
  min-width:100% !important;
  font-size:10px  !important;
  height: 35px;
  margin-top: 0px;
min-height: 35px;
}



}